package models

import (
	_ "github.com/go-playground/validator/v10"
	"gorm.io/gorm"
)

type Contact struct {
	gorm.Model
	Name    string `json:"name"`
	Phone   string `json:"phone"`
	Message string `json:"message"`
}
type ContactDto struct {
	Name    string `json:"name" validate:"required"`
	Phone   string `json:"phone" validate:"required"`
	Message string `json:"message" validate:"required"`
}
